Search Results (Refine Search)

Search Parameters:
  • CPE Product Version: cpe:/a:sun:jre:1.4.2:update14
There are 1 matching records.
Displaying matches 1 through 1.
Vuln ID Summary CVSS Severity
CVE-2007-4381

Unspecified vulnerability in the font parsing implementation in Sun JDK and JRE 5.0 Update 9 and earlier, and SDK and JRE 1.4.2_14 and earlier, allows remote attackers to perform unauthorized actions via an applet that grants certain privileges to itself.

Published: August 17, 2007; 5:17:00 PM -0400
V3.x:(not available)
V2.0: 9.3 HIGH